<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_staticpage', language 'it', version '3.1'.
 *
 * @package     local_staticpage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apacherewrite'] = 'Forza Apache mod_rewrite';
$string['apacherewrite_desc'] = 'Usare pagine statiche solo con un URL pulito, riscritto da Apache mod_rewrite. Leggi il file README per i dettagli.';
$string['cleanhtml'] = 'Pulisci codice HTML';
$string['cleanhtmlno'] = 'No, non pulire il codice HTML';
$string['cleanhtmlyes'] = 'Sì, pulisci il codice HTML';
$string['documentheadingsource'] = 'Origine dei dati dell\'intestazione del documento';
$string['documentheadingsource_desc'] = 'L\'origine dati dell\'intestazione del documento delle pagine statiche';
$string['documentnavbarsource'] = 'Origine dei dati del titolo degli oggetti nelle "briciole di pane" (breadcrumb)';
$string['documentnavbarsource_desc'] = 'L\'origine dei dati del titolo degli oggetti nelle "briciole di pane" (breadcrumb), utilizzato nella "Navbar" di Moodle';
$string['documents'] = 'Documenti';
$string['documents_desc'] = 'I file .html con il codice HTML delle pagine statiche.
Leggere il file README per i dettagli.';
$string['documenttitlesource'] = 'Origine dei dati del titolo del documento';
$string['documenttitlesource_desc'] = 'L\'origine dei dati del titolo del documento delle pagine statiche (utilizzato nella barra del titolo del browser)';
$string['documenttitlesourceh1'] = 'Primo tag h1 nel codice HTML (in genere si trova poco dopo l\'apertura del tag body)';
$string['documenttitlesourcehead'] = 'Primo tag del titolo nel codice HTML (generalmente situato all\'interno del tag head)';
$string['forcelogin'] = 'Forza il login';
$string['forcelogin_desc'] = 'Rendi disponibili le pagine statiche solo agli utenti che hanno effettuato l\'accesso o anche ai visitatori non registrati. Questo comportamento può essere impostato specificamente per le pagine statiche o può essere impostato in modo da rispettare l\'impostazione "forcelogin" globale di Moodle. Leggi il file README per i dettagli.';
$string['forceloginglobal'] = 'Rispettare l\'impostazione globale $ CFG-> forcelogin';
$string['pagenotfound'] = 'Pagina non trovata';
$string['pluginname'] = 'Pagine statiche';
$string['processcontent'] = 'Contenuto da elaborare';
$string['processfilters'] = 'Filtri da elaborare';
$string['processfilters_desc'] = 'Definire se i filtri di Moodle (in particolare il filtro multilingua) devono essere elaborati quando si rende disponibile il contenuto della pagina statica. Leggi il file README per i dettagli.';
$string['processfiltersno'] = 'No, non elaborare i filtri';
$string['processfiltersyes'] = 'Sì, elabora i filtri';
$string['upgrade_notice_2016020307'] = '<strong>AVVISO DI AGGIORNAMENTO:</strong> I file delle pagine statiche sono stati spostati nella nuova area file all\'interno di Moodle.
Ora puoi eliminare la directory dei documenti legacy {$a}.
Per ulteriori istruzioni sull\'aggiornamento, soprattutto se si stanno utilizzando le funzionalità multilingua di questo plugin, consultare il file README.';
