<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lpimportcsv', language 'it', version '3.1'.
 *
 * @package     tool_lpimportcsv
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['competencyscale'] = 'Scala di competenza: {$a}';
$string['competencyscaledescription'] = 'Scala di competenza creata via importazione';
$string['confirm'] = 'Conferma';
$string['confirmcolumnmappings'] = 'Conferma la mappatura delle colonne';
$string['csvdelimiter'] = 'Delimitatore CSV';
$string['csvdelimiter_help'] = 'Il delimitatore utilizzato nel file CSV';
$string['description'] = 'Descrizione';
$string['descriptionformat'] = 'Formato della descrizione';
$string['encoding'] = 'Codifica';
$string['encoding_help'] = 'La codifica del file CSV';
$string['export'] = 'Esporta';
$string['exportid'] = 'Id esportata (opzionale)';
$string['exportnavlink'] = 'Esportazione quadro di competenze';
$string['idnumber'] = 'Codice identificativo';
$string['import'] = 'Importa';
$string['importfile'] = 'File CSV di descrizione del quadro';
$string['invalidimportfile'] = 'Il formato del file non è valido.';
$string['isframework'] = 'è un quadro';
$string['noframeworks'] = 'Non sono stati creati quadri di completenze';
$string['parentidnumber'] = 'Codice identificativo del genitore';
$string['pluginname'] = 'Importazione quadro di competenze';
$string['relatedidnumbers'] = 'Codici identificativi delle competenze con riferimento incrociato';
$string['ruleconfig'] = 'Configurazione della regola (opzionale)';
$string['ruleoutcome'] = 'Risultato della regola (opzionale)';
$string['ruletype'] = 'Tipo di regola (opzionale)';
$string['scaleconfiguration'] = 'Configurazione della scala';
$string['scalevalues'] = 'Valori della scala';
$string['shortname'] = 'Nome abbreviato';
$string['taxonomy'] = 'Tassonomia';
